* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

#p3 {
	color: yellow;
}

h1 {
	font-size: 60px;
}

#head1 {
	text-transform: uppercase;
}

.language {
	background-color: yellowgreen;
}

li[class="tools"] {
	border-style: solid;
	border-width: 1px;
	border-color: skyblue;
	width: 100%;
}

h2 img {
	height: 130;
	width: 130px;
	border-radius: 150px
}

ul > li {
	font-weight: normal;
	list-style-type: none;
	letter-spacing: 8px;
}

